<!-- <div class="preloader">
    <div class="preloader__logo">
        <img src="img/icon/logo6.svg" alt="" class="preloader__img">
        <img src="img/icon/logo7.svg" alt="" class="preloader__img-f">
        <div class="preloader__box">
            <div class="preloader__line-box">
                <i class="preloader__line preloader__line_right"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
                <i class="preloader__line preloader__line_left"><img src="img/icon/preloader-sq.svg" alt="" class="preloader__line__img"></i>
            </div>
        </div>
    </div>
</div> -->
<div class="line__box">
    <i class="line"></i>
    <i class="line"></i>
    <i class="line"></i>
</div>
<header class="header">
    <div class="header__inner">
        <div class="header__wrapper">
            <div class="header__logo">
                <a href="/">
                    <svg class="header__logo-img" width="127" height="52">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-logo"></use>
                    </svg>
                    <span class="header__logo-text">суперъяхты по&#160;суперценам</span>
                </a>
            </div>
            <div class="header__control">
                <a href="#popup__enter" class="header__control-user" data-modal="text">
                    <svg class="header__control-user__icon" width="16" height="20">
                        <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-user"></use>
                    </svg>
                    <span class="header__control-user-text">ВОЙТИ В ЛИЧНЫЙ КАБИНЕТ</span>
                    <span class="header__control-user-text-hidd">При регистрации цены еще лучше!</span>
                </a>
                <div class="header__lang">
                    <span class="header__lang-select js-select-lang">ru</span>
                    <div class="header__lang-hidd">
                        <span class="header__lang-hidd-option header__lang-hidd-option-select">ru</span>
                        <span class="header__lang-hidd-option">en</span>
                    </div>
                </div>
                <a href="#" class="header__bt-menu">
                    <span class="header__bt-menu-open">Навигация</span>
                    <span class="header__bt-menu-close">Закрыть</span>
                    <span class="header__bt-menu-icon"></span>
                </a>
            </div>           
        </div>
    </div>
</header>
<div class="menu">
    <div class="menu__bg"></div>
    <div class="menu__container">
        <div class="menu__container-box">
            <div class="menu__container-box-f">
                <div class="menu__main">
                    <ul class="menu__list">
                        <li class="menu__list-item"><a href="#" class="menu__list-link">О компании</a></li>
                        <li class="menu__list-item"><a href="#" class="menu__list-link">Направления</a></li>
                        <li class="menu__list-item"><a href="#" class="menu__list-link">Вопросы и ответы</a></li>
                        <li class="menu__list-item"><a href="#" class="menu__list-link">Контакты</a></li>
                    </ul> 
                    <a href="#" class="button menu__button">ПОДОБРАТЬ ЯХТУ</a>       
                </div>
                <div class="menu__footer">
                    <div class="menu__footer-wrapp">
                        <a href="#" class="button-border">СВЯЗАТЬСЯ С НАМИ</a>  
                        <a href="#" class="menu__footer-link">ПОЛИТИКА КОНФИДЕНЦИАЛЬНОСТИ</a>
                        <nav class="menu__footer-social-network social-network">
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="10" height="19">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-fb"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="16" height="16">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-insta"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="24" height="21">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-telegram"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="23" height="23">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-watsapp"></use>
                                </svg>
                            </a>
                            <a href="#" class="social-network-link">
                                <svg class="social-network-icon" width="25" height="25">
                                    <use xmlns:xlink="http://www.w3.org/1999/xlink" xlink:href="img/sprite.svg#icon-viber"></use>
                                </svg>
                            </a>
                        </nav>            
                    </div>
                </div>        
            </div>    
        </div>
    </div>
</div>
